

/* 960 Grid 
--------------------------------------------------------- */

	.wrapper							{ position: relative; width: 1062px; margin: 0 auto; border-left: 2px solid #e8e8e3; border-right: 2px solid #e8e8e3; }
    .container                          { position: relative; width: 960px; margin: 0 auto; padding: 0 50px; }
    .container .col                     { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .container .pad                     { float: left; display: inline; padding-left: 10px; padding-right: 10px; }

    .row                                { margin-bottom: 20px; }

    /* Nested col Classes */
    .col.alpha, .col.alpha              { margin-left: 0; }
    .col.omega, .col.omega              { margin-right: 0; }

    /* Base Grid */
    .container .one.col,
    .container .one.col                 { width: 40px;  }
    .container .two.col                 { width: 100px; }
    .container .three.col               { width: 160px; }
    .container .four.col                { width: 220px; }
    .container .five.col                { width: 280px; }
    .container .six.col                 { width: 340px; }
    .container .seven.col               { width: 400px; }
    .container .nine.col                { width: 520px; }
    .container .ten.col                 { width: 580px; }
    .container .eleven.col              { width: 640px; }
    .container .twelve.col              { width: 700px; }
    .container .thirteen.col            { width: 760px; }
    .container .fourteen.col            { width: 820px; }
    .container .fifteen.col             { width: 880px; }

    .container .one-third.col           { width: 300px; }
    .container .two-thirds.col          { width: 620px; }
    .container .half.col           	    { width: 460px; }
    .container .full.col				{ width: 960px; }

    .container .one-third.pad           { width: 320px; }



    /* Offsets */
    .container .offset-by-one           { padding-left: 60px;  }
    .container .offset-by-two           { padding-left: 120px; }
    .container .offset-by-three         { padding-left: 180px; }
    .container .offset-by-four          { padding-left: 240px; }
    .container .offset-by-five          { padding-left: 300px; }
    .container .offset-by-six           { padding-left: 360px; }
    .container .offset-by-seven         { padding-left: 420px; }
    .container .offset-by-eight         { padding-left: 480px; }
    .container .offset-by-nine          { padding-left: 540px; }
    .container .offset-by-ten           { padding-left: 600px; }
    .container .offset-by-eleven        { padding-left: 660px; }
    .container .offset-by-twelve        { padding-left: 720px; }
    .container .offset-by-thirteen      { padding-left: 780px; }
    .container .offset-by-fourteen      { padding-left: 840px; }
    .container .offset-by-fifteen       { padding-left: 900px; }


/* Clearing 
--------------------------------------------------------- */

    .container:after, .wrapper:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
